/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* -------------------- */
/* Start Desktop Styles */
/* -------------------- */

/* Reset Width */
/* */

.inner {
	padding: 0 3%;
	width: 94%;
}

#featured .inner {
	padding: 0;
	width: 100%;
}

/* Disable + Enable */
/* */

.desktop-only {
	display: block;
}

.mobile-only {
	display: none;
}

header h1.widescreen,
header h1.tablet,
header h1.smartphone {
	display: none;
}

/* Change Colours */
/* */

.ban_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 30%;
	float: left;
	/*border: #F0F solid 1px;*/
	margin: 0px 0px 0px 3%;
}

.location_content {
	width: 100%;
	float: left;
	margin-bottom: 3%;
}

.location_img {
	width: 100%;
	float: left;
}

.prod_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 30%;
	height: 185px;
	float: left;
	text-align: center;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
	padding: 10px;
}

.brand_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 47%;
	height: 200px;
	float: left;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
}

.brand_img {
	width: 100%;
	height: 50px;
}
.col_middle {
	display: none;
}

.noflash {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 200px;
	float: left;
}

a[href^=tel] {
	color: #8dc63f;
	text-decoration: none;
}


/* ------------------ */
/* End Desktop Styles */
/* ------------------ */